@media (min-width: 820px) and (max-width: 1599px) {
    .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
        max-width: 92%;
    }
}
@media only screen and (max-width: 1399px) {
    .simplified_box_img::after {
        left: -140px;
        width: 84%;
        transform: rotate(315deg);
    }
    .simplified_box_img::before {
        left: 178px;
        width: 80%;
        transform: rotate(44deg);
    }
    .simplified_box_center::after {
        bottom: 28px;
    }
}
@media only screen and (max-width: 1299px) {
    .comman_py {
        padding: 80px 0;
    }
    .cctv_gif {
        top: -130px;
    }
    .spring_img {
        top: -145px;
    }
    .driving_innovation_area .spring_img {
        bottom: -160px;
    }
    .everysimplified_icon {
        width: 100px;
        height: 100px;
    }
    .everysimplified_box_bottom::after {
        width: 90px;
        height: 90px;
    }
}
@media only screen and (max-width: 1199px) {
    .header .offcanvas-top .offcanvas-body{
        width: 100%;
    }
    .header .navbar-nav,.header.navScrolled .navbar-nav{
        gap: 5px;
        background: var(--white);
    }
    .header .navbar-nav li .nav-link{
        padding-top: 0;
        color: var(--black);
    }
    .header .offcanvas-body .navbar-nav{
        background-color: #001F3C;
    }
    .header .offcanvas-body .navbar-nav li .nav-link{
        color: var(--white);
    }
    .header .offcanvas-body .navbar-nav li .nav-link.active{
        color: var(--primary-color);
    }
    .mega-menu:hover .mega-menu_list{
        position: relative;
        top: 0;
    }
    .mega-menu_list{
        box-shadow: unset;
    }
    .contact_count {
        padding: 10px;
        width: 90px;
        height: 90px;
    }
    .contact_count_inner {
        font-size: 25px;
    }
    .contact_main_svg_2 {
        margin-left: 160px;
    }
    .contact_main_svg_1 svg,
    .contact_main_svg_2 svg {
        width: 180px;
        height: 90px;
    }
    .contact_main_svg_1 svg {
        top: 90px;
        left: 12px;
    }
    .contact_main_svg_2 svg {
        top: 100px;
        left: -107px;
    }
    ul.mob_menulist {
        width: fit-content;
    }
    .simplified_box_img::after,.simplified_box_img::before,.simplified_box_center::before,.simplified_box_center::after{
        display: none;
    }
    .everysimplified_icon {
        width: 90px;
        height: 90px;
    }
    .everysimplified_box_bottom::after {
        width: 80px;
        height: 80px;
    }
    .simplified_row .col:nth-child(1){
        order: 2;
    }
    .simplified_row .col:nth-child(2){
        order: 1;
    }
    .simplified_row .col:nth-child(3){
        order: 3;
    }
    .simplified_row .col:nth-child(4){
        order: 4;
    }
    .simplified_row .col:nth-child(5){
        order: 5;
    }
    .simplified_row .col:nth-child(6){
        order: 6;
    }
    .our_mission_area.simplified_area::after, .our_mission_area.What_inside_area::after {
        background: radial-gradient(circle, #3c1609 0%, rgba(20, 13, 10, 0) 70%);
        width: 100%;
    }
    .home_banner_section {
        min-height: auto;
        background: #08172c;
    }
}
@media only screen and (max-width: 991px) {
    .comman_py {
        padding: 60px 0;
    }
    .faq_main .accordion .accordion-item .accordion-button {
        font-size: 18px;
        padding: 20px;
    }
    .faq_main .accordion .accordion-item .accordion-button.collapsed {
       padding: 20px;
    }

    .faq_main .accordion .accordion-item .accordion-body {
        padding: 0px 20px 20px 20px;
    }
    .heading_box h2 {
        font-size: 28px;
    }
    .home_banner_heading h2 {
        font-size: 40px;
    }
    .cctv_gif {
        top: -98px;
        width: 150px;
        height: 150px;
    }
    .cctv_gif video{
        width: -webkit-fill-available;
        height: auto;
    }
    .spring_img {
        top: -100px;
        width: 100px;
        height: 100px;
    }
    .driving_innovation_area .spring_img {
        bottom: -110px;
    }
    .the_standard_box,.get_in_touch_main,.get_in_touch_left{
        padding: 25px;
    }
    .navbar-dasktop-brand, .acc-login-box {
        min-width: auto;
    }
    .our_story_cctv_main::after{
        display: none;
    }
    .login_area {
        flex-direction: column;
        min-height: auto;
    }
    .login_left,.login_right{
        width: 100%;
    }
    .login_right{
        position: unset;
        padding: 40px;
        border-left: unset;
        border-radius: 15px;
        margin-bottom: 20px;
    }
    .login_bottom_img{
        display: none;
    }
    .everysimplified_box_rotate{
        transform: unset;
        position: relative;
        top: unset;
    }
    .everysimplified_box_rotate .everysimplified_box_top{
        justify-content: start;
    }
    .everysimplified_box_rotate .everysimplified_icon,
    .everysimplified_box_rotate .privacy_main_items{
        transform: unset;
    }
    .everysimplified_box_bottom::after {
        width: 100px;
        height: 70px;
    }
    .testimonials_box {
        min-width: 300px;
        max-width: 300px;
    }
    .our_mission_area p {
        font-size: 16px;
        letter-spacing: 5%;
        line-height: 34px;
    }
}
@media only screen and (max-width: 850px) {
    .home_banner_heading h2 {
        font-size: 34px;
    }
    .section_heading h2 {
        font-size: 30px;
        line-height: 45px;
    }
    .new_approach_top,.new_approach_bottom {
        padding: 15px;
    }
    .new_approach_top h2 {
        font-size: 22px;
    }
    .numbers_box h2 {
        font-size: 50px;
        padding-left: 45px;
    }
    .numbers_box p {
        font-size: 20px;
        padding-left: 45px;
    }
    .home_banner_section {
        background-size: contain;
        background-color: #07172c;
    }
}
@media only screen and (max-width: 767px) {
    .primary-btn {
        font-size: 14px;
        padding: 8px 16px;
    }
    .footer_bottom_inner{
        text-align: center;
        flex-direction: column;
    }
    .disclaimer {
        font-size: 16px;
    }
    .everysimplified_box_bottom::after {
        width: 130px;
        height: 60px;
    }
}
@media only screen and (max-width: 575px) {
    body{
        font-size: 14px;
    }
    .comman_py {
        padding: 50px 0;
    }
    .navbar-dasktop-brand,.navbar-brand{
        width: clamp(150px, 48vw, 200px);
    }
    .heading_box h2 {
        font-size: 24px;
    }
    .faq_main .accordion .accordion-item .accordion-button {
        font-size: 16px;
    }
    .cctv_gif {
        left: 0;
    }
    .numbers_box_bottom {
        padding-bottom: unset;
        border-bottom: unset;
    }
    .clear_solutions_area .spring_img{
        display: none;
    }
    .cctv_gif {
        top: -78px;
        width: 110px;
        height: 110px;
        left: 50%;
        transform: translateX(-50%);
    }
    .clear_solutions_box h3,.home_banner_heading h2 {
        font-size: 30px;
    }
    .section_heading h2 {
        font-size: 28px;
        line-height: 38px;
    }
    .the_standard_box, .get_in_touch_main, .get_in_touch_left,.di_box,.clear_solutions_box,.signin_box,.login_right,.readytoscale_inner_area,.testimonials_top, .testimonials_bottom,.walked_shoes_box,.simplified_box {
        padding: 15px;
    }
    .faq_main .accordion .accordion-item .accordion-button::after{
        width: 40px !important;
        height: 26px;
    }
    .faq_main .accordion .accordion-item .accordion-button::after,.faq_main .accordion .accordion-item .accordion-button:not(.collapsed)::after{
        background-size: 12px, cover;
    }
    .numbers_box h2,.about_us_main .numbers_box h2 {
        font-size: 30px;
        padding-left: 30px;
    }
    .numbers_box p,.about_us_main .numbers_box p {
        font-size: 14px;
        padding-left: 30px;
    }
    .breadcrumb_section {
        padding: 50px 0;
    }
    .home_banner_section {
        /* min-height: 65dvh; */
        min-height: 40dvh;
    }
    .login_area .section_heading h2 {
        font-size: 22px;
        line-height: 30px;
    }
    .everysimplified_box_bottom::after {
        width: 140px;
        height: 80px;
    }
    /* .hls-box {
        width: 80px;
    } */
    .hls-box h4 {
        font-size: 16px;
    }

    .hls-track {
        /* gap: 30px; */
        animation: scrollLeft 40s linear infinite;
    }
    /* Scroll left */
    @keyframes scrollLeft {
        0% {
            transform: translateX(0);
        }
        100% {
            transform: translateX(-300%);
        }
    }
    /* Scroll right */
    @keyframes scrollRight {
        0% {
            transform: translateX(-300%);
        }

        100% {
            transform: translateX(0);
        }
    }
    .our_mission_area.simplified_area .spring_img {
        left: 25px;
    }
    .What_inside_area .spring_img {
        right: 25px;
        top: -70px;
    }
    .testimonials_top p{
        font-size: 12px;
        line-height: 24px;
    }
    .home_banner_section {
        /* padding: 30px 0 110px 0; */
    }
    .testimonials_box {
        min-width: 250px;
        max-width: 250px;
    }
    .new_section_heading.section_heading h2 {
        font-size: 25px;
    }
}
@media only screen and (max-width: 480px) {
    .everysimplified_box_bottom::after {
        width: 80px;
        height: 60px;
    }
    .the_standard_box{
        background-size: auto;
    }
}
@media only screen and (min-width: 992px) and (max-width: 1299px) {
    .eyerysimplified_area{
        padding-bottom: 0 !important;
    }
}
@media only screen and (min-width: 1300px){
    .eyerysimplified_area{
        padding-bottom: 40px !important;
    }
}